
Python CLI - Task #2654

Feature # 2652 (Closed): Python CLI - Version 2

Allow multiple science metadata objects

2012-04-26 16:22 - Andrew Pippin

Status: Closed Start date: 2012-04-26

Priority: Low Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CLI_2.0.0   

Story Points:    

Description

Currently, the data package only allows a single science metadata ("scimeta") which documents any number of science data

("scidata") objects.  Add the ability to have any number of scimeta objects and allow them to document any (or none) of the scidata

objects.

History

#1 - 2013-08-23 15:31 - Roger Dahl

- Category set to d1_client_cli

- Assignee set to Roger Dahl

#2 - 2013-10-02 14:09 - Roger Dahl

- Product Version set to 0

- Priority changed from Normal to Low

#3 - 2014-10-02 17:55 - Dave Vieglais

- Target version set to Maintenance Backlog

#4 - 2015-01-13 16:21 - Dave Vieglais

- Target version changed from Maintenance Backlog to CCI-2.0.0

#5 - 2015-01-13 16:22 - Dave Vieglais

- Assignee changed from Roger Dahl to Mark Flynn

#6 - 2016-04-21 22:38 - Roger Dahl

- Assignee changed from Mark Flynn to Roger Dahl

#7 - 2018-01-09 02:43 - Dave Vieglais

- % Done changed from 0 to 100

- Status changed from New to Closed
